/* License Description */
"Education License" = "Licence Education";

/* Description of a license type who's description is not known */
"MindNode Pro License" = "Licence MindNode Pro";

/* License Description */
"Not For Resale License" = "Licence ne pouvant être revendue";

/* License Description */
"Single User License" = "Licence utilisateur simple";

/* License Description */
"Site License" = "Licence site";